require "luascape.physics"

function init(particlesystem)
  particlesystem.maxParticleCount = 60
  particlesystem.output = 0
  particlesystem.velocity = Vector(0,0.5,0)
  particlesystem.velocityRange = Vector(0.5,0.5,0.5)
  particlesystem.gravity = Vector(0,-0.25,0)
  particlesystem.lifetime = 1
  particlesystem.alphaOutFading = true
  particlesystem:setScale(1,0.11)
  particlesystem:setRotation(-3.1465,3.1465)
  particlesystem.emitter.radius = 0.00125
  particlesystem.emitter.offset = Vector(0,-0.75,0)
end
